---------------------
PatchSet 2759 
Date: 2001/08/14 13:31:36
Author: asd
Branch: ntlm
Tag: (none) 
Log:
Fix my name/address.

Members: 
	include/ntlmauth.h:1.1.2.5->1.1.2.6 
	lib/ntlmauth.c:1.1.2.3->1.1.2.4 
	src/auth/ntlm/helpers/NTLMSSP/ntlm.h:1.1.4.10->1.1.4.11 
	src/auth/ntlm/helpers/fakeauth/fakeauth_auth.c:1.1.4.2->1.1.4.3 
	src/auth/ntlm/helpers/fakeauth/ntlm.h:1.1.4.3->1.1.4.4 

Index: squid/include/ntlmauth.h
===================================================================
RCS file: /cvsroot/squid-sf//squid/include/ntlmauth.h,v
retrieving revision 1.1.2.5
retrieving revision 1.1.2.6
diff -u -r1.1.2.5 -r1.1.2.6
--- squid/include/ntlmauth.h	12 Mar 2001 11:00:28 -0000	1.1.2.5
+++ squid/include/ntlmauth.h	14 Aug 2001 13:31:36 -0000	1.1.2.6
@@ -4,7 +4,7 @@
  * * * * * * * * Legal stuff * * * * * * *
  *
  * (C) 2000 Francesco Chemolli <kinkie@kame.usr.dsi.unimi.it>,
- *   inspired by previous work by Andy Doran.
+ *   inspired by previous work by Andrew Doran <ad@interlude.eu.org>.
  *  This program is free software; you can redistribute it and/or modify
  *  it under the terms of the GNU General Public License as published by
  *  the Free Software Foundation; either version 2 of the License, or
Index: squid/lib/ntlmauth.c
===================================================================
RCS file: /cvsroot/squid-sf//squid/lib/ntlmauth.c,v
retrieving revision 1.1.2.3
retrieving revision 1.1.2.4
diff -u -r1.1.2.3 -r1.1.2.4
--- squid/lib/ntlmauth.c	13 Feb 2001 15:09:41 -0000	1.1.2.3
+++ squid/lib/ntlmauth.c	14 Aug 2001 13:31:36 -0000	1.1.2.4
@@ -4,7 +4,7 @@
  * * * * * * * * Legal stuff * * * * * * *
  *
  * (C) 2000 Francesco Chemolli <kinkie@kame.usr.dsi.unimi.it>,
- *   inspired by previous work by Andy Doran.
+ *   inspired by previous work by Andrew Doran <ad@interlude.eu.org>.
  * This program is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License as published by
  * the Free Software Foundation; either version 2 of the License, or
Index: squid/src/auth/ntlm/helpers/NTLMSSP/ntlm.h
===================================================================
RCS file: /cvsroot/squid-sf//squid/src/auth/ntlm/helpers/NTLMSSP/Attic/ntlm.h,v
retrieving revision 1.1.4.10
retrieving revision 1.1.4.11
diff -u -r1.1.4.10 -r1.1.4.11
--- squid/src/auth/ntlm/helpers/NTLMSSP/ntlm.h	9 Aug 2001 10:42:49 -0000	1.1.4.10
+++ squid/src/auth/ntlm/helpers/NTLMSSP/ntlm.h	14 Aug 2001 13:31:36 -0000	1.1.4.11
@@ -1,6 +1,6 @@
 /*
  * (C) 2000 Francesco Chemolli <kinkie@kame.usr.dsi.unimi.it>,
- *        inspired by previous work by Andy Doran
+ *        inspired by previous work by Andrew Doran <ad@interlude.eu.org>
  *
  * Distributed freely under the terms of the GNU General Public License,
  * version 2. See the file COPYING for licensing details
Index: squid/src/auth/ntlm/helpers/fakeauth/fakeauth_auth.c
===================================================================
RCS file: /cvsroot/squid-sf//squid/src/auth/ntlm/helpers/fakeauth/Attic/fakeauth_auth.c,v
retrieving revision 1.1.4.2
retrieving revision 1.1.4.3
diff -u -r1.1.4.2 -r1.1.4.3
--- squid/src/auth/ntlm/helpers/fakeauth/fakeauth_auth.c	12 Mar 2001 11:00:30 -0000	1.1.4.2
+++ squid/src/auth/ntlm/helpers/fakeauth/fakeauth_auth.c	14 Aug 2001 13:31:36 -0000	1.1.4.3
@@ -4,8 +4,8 @@
  *
  * Example ntlm authentication program for Squid, based on the
  * original proxy_auth code from client_side.c, written by
- * Jon Thackray <jrmt@uk.gdscorp.com>. and the inital ntlm code
- * Andy Doran.
+ * Jon Thackray <jrmt@uk.gdscorp.com>. Initial ntlm code by
+ * Andrew Doran <ad@interlude.eu.org>.
  *
  * This code gets the username and returns it. No validation is done.
  * and by the way: it is a complete patch-up. Use the "real thing" NTLMSSP
@@ -48,7 +48,7 @@
 #endif
 static char *authenticate_ntlm_domain = "LIFELESSWKS";
 
-/* NTLM authentication by ad@netbsd.org - 07/1999 */
+/* NTLM authentication by ad@interlude.eu.org - 07/1999 */
 /* XXX this is not done cleanly... */
 
 /* makes a null-terminated string lower-case. Changes CONTENTS! */
Index: squid/src/auth/ntlm/helpers/fakeauth/ntlm.h
===================================================================
RCS file: /cvsroot/squid-sf//squid/src/auth/ntlm/helpers/fakeauth/Attic/ntlm.h,v
retrieving revision 1.1.4.3
retrieving revision 1.1.4.4
diff -u -r1.1.4.3 -r1.1.4.4
--- squid/src/auth/ntlm/helpers/fakeauth/ntlm.h	12 Mar 2001 11:00:30 -0000	1.1.4.3
+++ squid/src/auth/ntlm/helpers/fakeauth/ntlm.h	14 Aug 2001 13:31:36 -0000	1.1.4.4
@@ -1,7 +1,7 @@
 /*
  * $Id$
  *
- * AUTHOR: Andy Doran <ad@netbsd.org>
+ * AUTHOR: Andrew Doran <ad@interlude.eu.org>
  *
  * SQUID Web Proxy Cache          http://www.squid-cache.org/
  * ----------------------------------------------------------
